api.uri=https://api.mypurecloud.com
auth.uri=https://login.mypurecloud.com
bridge-proxy.uri=https://bridge-proxy.us-east-1.mypurecloud.com
carrier-pigeon.uri=https://notification.mypurecloud.com
directory-admin-ui.uri=https://apps.mypurecloud.com/directory/admin
directory-cic.messaging-relay.uri=https://apps.mypurecloud.com/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.mypurecloud.com/directory
directory.public.uri=https://apps.mypurecloud.com/directory/
directory.uri=https://directory.mypurecloud.com
environment=prod
orgspan-api.uri=https://directory.mypurecloud.com
public-api.apps.uri=https://apps.mypurecloud.com/platform
public-api.uri=https://public-api.us-east-1.mypurecloud.com
purecloud-ui.uri=https://apps.mypurecloud.com/contact-center
purecloud.uri=https://apps.mypurecloud.com/
realtime.uri=https://apps.mypurecloud.com/realtime
cobrowse.uri=https://cobrowse.mypurecloud.com
streaming.uri=wss://streaming.mypurecloud.com
